.adv {
    margin-top: 50px;
    justify-items: center
}

.adv ul li {
    list-style: none;
    display: flex;
    padding-top: 5px;
    gap: 20px;
    box-sizing: border-box
}

.adv ul li::before {
    content: url("https://images.primeagile.com/ibcscorp_com/image/25601/checkf.png")
}

.article-div-main {
    min-height: 446px
}

.container-row-main {
    justify-content: center
}

.container-row-main {
    margin-top: 100px
}

.talk-to-us-centered {
    text-align: center;
    max-width: 600px;
    margin: auto
}

.adv ul li {
    list-style: none;
    display: flex;
    padding-top: 5px;
    gap: 20px;
    box-sizing: border-box
}

.adv ul li::before {
    content: url("https://images.primeagile.com/ibcscorp_com/image/25601/check.png")
}

.article-div-main {
    min-height: 446px
}

.container-row-main {
    justify-content: center
}

.services-why {
    width: 100px;
    height: 100px;
    background-color: #fff;
    border: 2px solid red;
    border-radius: 50%;
    display: grid;
    place-items: center;
    margin: 20px 0
}

.serv-row {
    justify-content: center;
    text-align: center
}

.training-method {
    text-align: center;
    margin: 100px auto 50px auto
}

.programs-row {
    justify-content: center;
    gap: 20px
}

.programs-row ul {
    margin-top: 20px;
    padding: 0
}

.programs-row li {
    list-style: none;
    display: flex;
    padding: 5px 0;
    gap: 20px;
    box-sizing: border-box
}

.programs-row li::before {
    content: url("https://images.primeagile.com/ibcscorp_com/image/25601/check.png")
}

.download-btn {
    text-align: center
}

.hr-cards .article-card {
    border-radius: .25rem;
    background-color: var(--sdcolor);
    transition: transform .3s ease-in-out;
    cursor: pointer
}

.serv-row .col-md-3 {
    text-align: center;
    gap: 20px;
    display: grid;
    place-items: center
}

.ctared-download {
    background: #000;
    box-shadow: 0 0 20px #085fa941;
    padding: 13.5px 20px;
    border-radius: 10px;
    border: 0;
    color: #fff;
    margin: 25px 0;
    width: 50%;
    font-size:24px;
    font-weight:bolder;
}

.values-head {
    text-align: center
}

.full-width-background {
    min-height: 314px;
    background: transparent linear-gradient(0, #fff 0, #f4fbff 13%, #c7ddec 100%) 0 0 no-repeat padding-box;
    padding: 50px
}

.values-row {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(197px, 1fr));
    grid-gap: 1rem;
    place-items: center
}

.back-n-image {
    min-height: 198px;
    min-width: 197px;
    border-radius: 25px;
    background: #fff 0 0 no-repeat padding-box;
    display: grid;
    place-items: center
}

.flex-item-div {
    text-align: center;
    font-weight: bold
}

.our-values {
    margin: 50px auto 20px auto
}

.corp-val-cards {
    margin: 100px auto 50px auto
}

.corp-val-cards .article-div-main {
    min-height: 200px
}

.int-inner-div {
    background: transparent linear-gradient(180deg, #fff 0, #efefef 100%) 0 0 no-repeat padding-box;
    box-shadow: 1px 1px 7px #00000029;
    min-height: 350px;
    padding: 20px
}

.ing li {
    list-style: none
}

section.container.hr-cards.corp-val-cards .card-img img {
    width: 100% !important
}

.chari-humi {
    margin: 50px auto
}